Lion & Xcode 3.2.6

Gerry Orkin gerry.orkin at gmail.com
Thu Jul 21 05:32:01 CDT 2011


I wonder if I can downgrade?

g


On 21/07/2011, at 8:08 PM, Mark Schonewille wrote:

> Oh, I see, Gerry, I am using XCode 4.0.2 at the moment. 
> 




More information about the use-livecode mailing list